﻿

.lb_flag.eng { background-position: 0px 0px;}

.lb_flag.ger { background-position: 0px -13px;}

.lb_flag.fre { background-position: 0px -26px;}

.lb_flag.spa { background-position: 0px -39px;}

.lb_flag.ita { background-position: 0px -52px;}

.lb_flag.dut { background-position: 0px -65px;}

.lb_flag.ptg { background-position: 0px -78px;}

.lb_flag.heb { background-position: 0px -91px;}

.lb_flag.swe { background-position: 0px -104px;}

.lb_flag.jpn { background-position: 0px -117px;}

.lb_flag.chs { background-position: 0px -130px;}

.lb_flag.cht { background-position: 0px -143px;}

.lb_flag.rus { background-position: 0px -156px;}

.lb_flag.kor { background-position: 0px -169px;}

.lb_flag.tur { background-position: 0px -182px;}

.lb_flag.ara { background-position: 0px -195px;}

.lb_flag.hun { background-position: 0px -208px;}

.lb_flag.nor { background-position: 0px -221px;}

.lb_flag.pol { background-position: 0px -234px;}

.lb_flag.rom { background-position: 0px -247px;}

.lb_flag.tha { background-position: 0px -260px;}

.lb_flag.hin { background-position: 0px -273px;}

.lb_flag.dan { background-position: 0px -286px;}

.lb_flag.ind { background-position: 0px -273px;}

.lb_flag.den { background-position: 0px -286px;}

.lb_flag.ukr { background-position: 0px -299px;}

.lb_flag.far { background-position: 0px -312px;}

.lb_flag.gre { background-position: 0px -325px;}

.lb_flag.ido { background-position: 0px -339px;}

.lb_flag.cze { background-position: 0px -354px;}

.lb_flag.vie { background-position: 0px -367px;}

.lb_flag.srp { background-position: 0px -381px;}

.lb_flag.fin { background-position: 0px -394px;}

.lb_flag.slk { background-position: 0px -408px;}

.lb_flag.fil { background-position: 0px -422px;}

.lb_flag.bul { background-position: 0px -436px;}

.lb_flag.hrv { background-position: 0px -450px;}

.lb_flag.lit { background-position: 0px -464px;}

.lb_flag.slv { background-position: 0px -479px;}
.site-header__get-content{padding:5px 0 0 0}
#cff .cff-date{float:left;min-width:50px;width:auto;font-size:11px;}
#cff .cff-author .cff-date{color:#9197a3;font-weight:normal;margin-top:0px;}

.group-item .member-points a.js-simple-tip:after,.group-item .member-points a.js-simple-tip:before,.group-list .post .member-points a.js-simple-tip:after,.group-list .post .member-points a.js-simple-tip:before{content:'';position:absolute;display:block;background-color:#FFF;left:50%;opacity:0;transition:opacity .3s}

.group-item .member-points a.js-simple-tip:after,.group-list .post .member-points a.js-simple-tip:after{content:attr(data-powertip);box-shadow:0 0 6px rgba(0,0,0,.3);color:#000;cursor:default;padding:0 5px;text-align:center;white-space:nowrap;z-index:100;min-width:100px;top:-25px;margin-left:-50px}

.group-item .member-points a.js-simple-tip:before,.group-list .post .member-points a.js-simple-tip:before{width:6px;height:6px;box-shadow:-1px 1px 0 #bbb;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);filter:progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=.7071067811865476, M12=.7071067811865475, M21=-.7071067811865475, M22=.7071067811865476);zoom:1;margin-left:-3px;top:-11px;z-index:101}

.group-item .member-points a.js-simple-tip:hover:after,.group-item .member-points a.js-simple-tip:hover:before,.group-list .post .member-points a.js-simple-tip:hover:after,.group-list .post .member-points a.js-simple-tip:hover:before{opacity:1}

.nowrap {
    white-space: nowrap;
}


.sticky .posted-on {
	display: none;
}


.posted-on:before,
.byline:before,
.cat-links:before,
.tags-links:before,
.comments-link:before,
.entry-format:before,
.edit-link:before,
.full-size-link:before {
	margin-right: 2px;
	position: relative;
}


.posted-on,
.byline,
.cat-links,
.tags-links,
.comments-link,
.entry-format,
.full-size-link {
	margin-right: 1em;
}


.posted-on:before {
	content: "\f307";
}


	.posted-on:before,
	.byline:before,
	.cat-links:before,
	.tags-links:before,
	.comments-link:before,
	.entry-format:before,
	.edit-link:before,
	.full-size-link:before {
		top: 3px;
	}


div.var ul.menu-list li.has-submenu ul.sub-menu li a{font:normal 12px Arial, Helvetica, sans-serif;line-height:18px; text-transform:capitalize;}


ul.menu-list li.has-submenu ul.sub-menu li a{font:normal 12px Arial, Helvetica, sans-serif;line-height:18px; text-transform:capitalize;}

	.cont{padding: 0 20px}

	header .cont,
	 .carousel .cont,
	 #featured-article .cont{padding: 0;}

#featured-article .cont{position: relative;}



.page-id-3991 #page-article .cont{
	
}

.cont-news{
	padding-top: 80px;
}


.staff-text .cont{
	position: relative;

}

@charset "UTF-8";
#branding,#access,#container,#primary,#secondary,#footer #first,#footer #second,#footer #third,.page-template-template-page-fullwidth-php #container{float:left}
#branding,#access,#container,#primary,#secondary,#footer #first,#footer #second,#footer #third,#footer #siteinfo,.page-template-template-page-fullwidth-php #container{position:relative;min-height:1px;padding:0 15px}
#branding,#access{width:100%}
#branding .inner{width:960px;margin:0 auto;max-width:100%}




#blinder {display:none;}

html.no-backgroundsize #blinder {position:fixed;width:100%;height:100%;top:0;bottom:0;right:0;left:0;display:block;z-index:99999;background:#FFFFFF;}


.sb-widget .menu-item:first-child, .sb-widget .page_item:first-child a, .sb-widget .cat-item:first-child, .footer-widget .menu-item:first-child, .footer-widget .page_item:first-child a, .footer-widget .cat-item:first-child { padding-top: 0; }


.sb-widget .menu-item, .sb-widget .page_item a, .sb-widget .cat-item, .footer-widget .menu-item, .footer-widget .page_item a, .footer-widget .cat-item { line-height: 1.3; }
 .content .content-pad{padding:15px}
 #content .content-pad{padding-top:10px}
 #nav .content-pad,#secondnav .content-pad{padding-top:5px;padding-bottom:5px}
 body.fixed_width .section-branding .content-pad{padding:25px}
 .section-navbar .content-pad{padding-top:5px;padding-bottom:5px}
 .section-navbar .content-pad .navbar-content-pad{padding:0 15px}
.small-7{width:58.33333%}


.td-container .wpb_row:first-child .td_block_wrap {
  border-top: 0;
}

.td-mega-menu .td_block_wrap {
  border-left: 0px !important;
  border-right: 0px !important;
}

.td-mega-menu .td_block_wrap .td-pulldown-filter-display-option {
  display: none;
}

.wpb_tabs .wpb_tab .td_block_wrap {
  border-top: 0;
}

.vc_tta-container .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .td_block_wrap {
  border-top: 0;
}


.td-pb-span4 .td_block_wrap .td-pulldown-filter-display-option {
  
}

.td-pb-span4 .td_block_wrap .td-pulldown-filter-display-option span {
  
}

.td-pb-span4 .td_block_wrap .td-pulldown-filter-display-option i {
  
}

.wpb_wrapper .td_block_wrap .td-pulldown-filter-display-option {
  margin: 0px 19px 20px 0px;
  
  
}


.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll {
  
}

  .td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-big-grid-post {
    margin-left: 3px;
    margin-right: 0;
    margin-bottom: 0;
  }

  .td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-big-grid-post:first-child {
    margin-left: 0;
  }

.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll.td-scroll-full .td-big-grid-post {
  
}

.td-footer-container .td_block_wrap {
  padding-top: 0;
}

.legacy #al_topnav .al-navlist li.mobi-nav{
    
display:none;
}

#al_tel_header,#al_tel_header .btn,#al_topnav ul li#close_nav,#al_topnav ul li.mobi-nav,.arrows{
    
display:none;
}

#al_topnav ul li.mobi-nav,#al_topnav ul li#press{
    
display:block;
}


.register-interest .fa,
.register-interest .ff-grb { 
    color: #63b6b1;
    line-height: 1.4;
    display: inline-block;
    font-size: 1.563rem !important; 
    width: 2.188rem;
    height: 2.188rem;
    margin: 0.3125rem 0 0 0;
    border-radius: 35px;
    background: #fff;
}

.ff-grb { font-family: 'GothamRoundedBold'; }

body.page-template-template-menu-list-php #sidebar ul .menu-item,
body.tax-menu-category #sidebar ul .menu-item { margin-left: 20px; }

body.page-template-template-menu-list-php #sidebar ul .menu-item a,
body.tax-menu-category #sidebar ul .menu-item a{ font-size: 12px; }


.sub-head {
	text-transform:uppercase;
	letter-spacing:1px;
	}




.nav li a,
.footer,
.sub-head,
#s, #close,
.intro h4,
.intro {
	font-family:"Din Text Pro Light", Verdana, sans-serif; font-size-adjust:0.5; font-weight:200; font-style:normal;
	}


.bold,
.post-type,
.share,
.blog .entry .sub-head,
.pagination,
.shop_table th {
	font-family:"Din Text Pro Medium", Verdana, sans-serif; font-size-adjust:0.5; font-weight:500; font-style:normal;
	}

.sidebar .sub-head {
	color: #999;
	}

.sidebar h5.sub-head {
	text-align:right;
	}

.blog .entry .sub-head {
	font-size:13px;
	letter-spacing:0.08em;
	}


.from-blog div.threecol{min-height:420px}

  .threecol  { width: 22.928176794%; }

  
  .eightcol,.elevencol,.fivecol,.fourcol,.ninecol,.onecol,.sevencol,.sixcol,.tencol,.threecol,.twelvecol,.twocol{position:relative;float:left;margin-left:2.762430939%}
 
  .homeFeatures div.threecol img {
    float: left;
    padding-right: 10%;
    margin-bottom:  45px;
  }
 

   .from-blog div.threecol.cleartab, .from-blog div.threecol.last { 
    margin-top: 30px;
   }

   .from-blog div.threecol.cleartab {
    clear: both;
   }

.vc_non_responsive .vc_row .vc_col-sm-1 {
  position: relative;
  float: left;
  width: 8.33333333%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-2 {
  position: relative;
  float: left;
  width: 16.66666667%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-3 {
  position: relative;
  float: left;
  width: 25%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-4 {
  position: relative;
  float: left;
  width: 33.33333333%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-5 {
  position: relative;
  float: left;
  width: 41.66666667%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-6 {
  position: relative;
  float: left;
  width: 50%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-7 {
  position: relative;
  float: left;
  width: 58.33333333%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-8 {
  position: relative;
  float: left;
  width: 66.66666667%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-9 {
  position: relative;
  float: left;
  width: 75%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-10 {
  position: relative;
  float: left;
  width: 83.33333333%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-11 {
  position: relative;
  float: left;
  width: 91.66666667%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-12 {
  position: relative;
  float: left;
  width: 100%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-12 {
  margin-left: 100%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-11 {
  margin-left: 91.66666667%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-10 {
  margin-left: 83.33333333%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-9 {
  margin-left: 75%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-8 {
  margin-left: 66.66666667%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-7 {
  margin-left: 58.33333333%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-6 {
  margin-left: 50%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-5 {
  margin-left: 41.66666667%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-4 {
  margin-left: 33.33333333%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-3 {
  margin-left: 25%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-2 {
  margin-left: 16.66666667%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-1 {
  margin-left: 8.33333333%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-0 {
  margin-left: 0%;
}

.vc_non_responsive .vc_row .vc_hidden-sm {
  display: none !important;
}

.vc_row {
  margin-left: -15px;
  margin-right: -15px;
}

.vc_row.vc_row-no-padding .wpb_column {
  padding-left: 0;
  padding-right: 0;
}

.vc_row[data-vc-full-width] {
  -webkit-transition: opacity 0.5s ease;
  -o-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
}

.vc_row[data-vc-full-width].vc_hidden {
  opacity: 0;
}


.vc_row.vc_row-o-full-height {
  min-height: 100vh;
}

.vc_row.vc_row-o-content-middle {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  box-sizing: border-box;
}

.vc_row .vc_row-full-height-fixer {
  content: '';
  width: 0;
  visibility: hidden;
  float: left;
}

.vc_grid.vc_row {
  padding-left: 0;
  padding-right: 0;
  margin-left: 0;
  margin-right: 0;
}

.vc-row[data-vc-full-width] .vc_grid.vc_row {
  overflow: hidden;
}

.vc_grid.vc_row.vc_grid-gutter-1px {
  margin-bottom: -1px;
}

.vc_grid.vc_row.vc_grid-gutter-1px .vc_pageable-slide-wrapper {
  margin-right: -1px;
}

.vc_grid.vc_row.vc_grid-gutter-1px .vc_grid-item {
  padding-right: 1px;
  padding-bottom: 1px;
}

.vc_grid.vc_row.vc_grid-gutter-2px {
  margin-bottom: -2px;
}

.vc_grid.vc_row.vc_grid-gutter-2px .vc_pageable-slide-wrapper {
  margin-right: -2px;
}

.vc_grid.vc_row.vc_grid-gutter-2px .vc_grid-item {
  padding-right: 2px;
  padding-bottom: 2px;
}

.vc_grid.vc_row.vc_grid-gutter-3px {
  margin-bottom: -3px;
}

.vc_grid.vc_row.vc_grid-gutter-3px .vc_pageable-slide-wrapper {
  margin-right: -3px;
}

.vc_grid.vc_row.vc_grid-gutter-3px .vc_grid-item {
  padding-right: 3px;
  padding-bottom: 3px;
}

.vc_grid.vc_row.vc_grid-gutter-4px {
  margin-bottom: -4px;
}

.vc_grid.vc_row.vc_grid-gutter-4px .vc_pageable-slide-wrapper {
  margin-right: -4px;
}

.vc_grid.vc_row.vc_grid-gutter-4px .vc_grid-item {
  padding-right: 4px;
  padding-bottom: 4px;
}

.vc_grid.vc_row.vc_grid-gutter-5px {
  margin-bottom: -5px;
}

.vc_grid.vc_row.vc_grid-gutter-5px .vc_pageable-slide-wrapper {
  margin-right: -5px;
}

.vc_grid.vc_row.vc_grid-gutter-5px .vc_grid-item {
  padding-right: 5px;
  padding-bottom: 5px;
}

.vc_grid.vc_row.vc_grid-gutter-10px {
  margin-bottom: -10px;
}

.vc_grid.vc_row.vc_grid-gutter-10px .vc_pageable-slide-wrapper {
  margin-right: -10px;
}

.vc_grid.vc_row.vc_grid-gutter-10px .vc_grid-item {
  padding-right: 10px;
  padding-bottom: 10px;
}

.vc_grid.vc_row.vc_grid-gutter-15px {
  margin-bottom: -15px;
}

.vc_grid.vc_row.vc_grid-gutter-15px .vc_pageable-slide-wrapper {
  margin-right: -15px;
}

.vc_grid.vc_row.vc_grid-gutter-15px .vc_grid-item {
  padding-right: 15px;
  padding-bottom: 15px;
}

.vc_grid.vc_row.vc_grid-gutter-20px {
  margin-bottom: -20px;
}

.vc_grid.vc_row.vc_grid-gutter-20px .vc_pageable-slide-wrapper {
  margin-right: -20px;
}

.vc_grid.vc_row.vc_grid-gutter-20px .vc_grid-item {
  padding-right: 20px;
  padding-bottom: 20px;
}

.vc_grid.vc_row.vc_grid-gutter-25px {
  margin-bottom: -25px;
}

.vc_grid.vc_row.vc_grid-gutter-25px .vc_pageable-slide-wrapper {
  margin-right: -25px;
}

.vc_grid.vc_row.vc_grid-gutter-25px .vc_grid-item {
  padding-right: 25px;
  padding-bottom: 25px;
}

.vc_grid.vc_row.vc_grid-gutter-30px {
  margin-bottom: -30px;
}

.vc_grid.vc_row.vc_grid-gutter-30px .vc_pageable-slide-wrapper {
  margin-right: -30px;
}

.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {
  padding-right: 30px;
  padding-bottom: 30px;
}

.vc_grid.vc_row.vc_grid-gutter-35px {
  margin-bottom: -35px;
}

.vc_grid.vc_row.vc_grid-gutter-35px .vc_pageable-slide-wrapper {
  margin-right: -35px;
}

.vc_grid.vc_row.vc_grid-gutter-35px .vc_grid-item {
  padding-right: 35px;
  padding-bottom: 35px;
}

.vc_grid.vc_row .vc_grid-item {
  display: none;
  padding: 0;
  vertical-align: top;
  float: none;
  box-sizing: border-box;
  z-index: 1;
}

.vc_grid.vc_row .vc_grid-item .vc_grid-item-mini .vc_grid-item-content {
  overflow: hidden;
}

.vc_grid.vc_row .vc_grid-item .wpb_content_element,
.vc_grid.vc_row .vc_grid-item .vc_icon_element,
.vc_grid.vc_row .vc_grid-item .vc_btn {
  margin-bottom: 15px;
}

.vc_grid.vc_row .vc_grid-item .wpb_content_element a,
.vc_grid.vc_row .vc_grid-item .vc_icon_element a,
.vc_grid.vc_row .vc_grid-item .vc_btn a {
  text-decoration: none;
  border-bottom: 0;
}

.vc_masonry_grid .vc_grid.vc_row .vc_grid-item,
.vc_masonry_media_grid .vc_grid.vc_row .vc_grid-item {
  position: static;
}

.vc_masonry_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item,
.vc_masonry_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
  display: block;
}

.vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item,
.vc_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
  display: block;
}

.owl-item .vc_row{margin:10px 0;padding:0;width:100%}

.owl-item .vc_row .vc_column_container{margin:0;padding:0;width:100%}

.owl-item .vc_row .vc_column_container .wpb_text_column{padding:10px}

#home_tv_content{
    margin:0 auto;
	width: 100%;
	
}


    #home_tv_content #home_right{
        width: 620px;
    }





.imgreplace {
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}

#light{
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 500px;
    height: 350px;
    margin-left: -150px;
    margin-top: -100px;                 
    padding: 10px;
    border: 2px solid #FFF;
    background: #CCC;
    z-index:1002;
    overflow:visible;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}







#content_section{
	float:left;
	width:960px;
	background:#FFF;
}


#login {
  width: 100%;
  height: 29px;
}

	.date {
		clear: right; }


#header .top {
	padding: 0 30px;
}

.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px solid;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}

.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  border-top: 0;
  border-bottom: 4px solid;
  content: "";
}

.btn .caret {
  margin-left: 0;
}

.btn-lg .caret {
  border-width: 5px 5px 0;
  border-bottom-width: 0;
}

.dropup .btn-lg .caret {
  border-width: 0 5px 5px;
}

.more_ad
{
	width:728px;
	border:1px solid #e1e1e1;
	margin:0 auto;
}

.more_ad adver
{
	border:0 none;
	margin:0;
	
}

.more_ad adver a
{
	color:#3a66cc;
}

.more_ad #adver
{
	border:0 none;
	margin:0;
	
}

.more_ad #adver a
{
	color:#3a66cc;	
}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px solid;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{border-top:0;border-bottom:4px solid;content:""}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}

.main-header .mobile-menu .nav-item { text-transform: uppercase; font-weight: bold; width: 100%; border-bottom: 1px solid #ebebeb; background:  #fafafa ; color:  #444444 ; }

.main-header .mobile-menu .nav-item a { display: block; position: relative; margin: 0 auto; padding: 15px 15px; width: 84%; min-width: 290px; color:  #444444 ; }

.main-header .mobile-menu .nav-item a:hover { color:  #444444 ; }


.nav-menu li.menu-item-29, .nav-menu li.menu-item-30, .nav-menu li.menu-item-31, .nav-menu li.menu-item-32, .nav-menu li.menu-item-33 {
	border-bottom : 10px solid #000;
	margin : 0 0.75em;
}


.nav-menu li.menu-item-29 {border-color : #DC5653;}

.nav-menu li.menu-item-30 {border-color : #936196;}

.nav-menu li.menu-item-31 {border-color : #679D52;}

.nav-menu li.menu-item-32 {border-color : #6999EB;}

.nav-menu li.menu-item-33 {border-color : #F5B84E;}

.nav-menu li.menu-item-29:hover a{background : rgba(220,86,83,0.5);}

.nav-menu li.menu-item-30:hover a{background : rgba(147,97,150,0.5);}

.nav-menu li.menu-item-31:hover a{background : rgba(130,157,82,0.5);}

.nav-menu li.menu-item-32:hover a{background : rgba(105,153,235,0.5);}

.nav-menu li.menu-item-33:hover a{background : rgba(245,184,78,0.5);}


ul.nav-menu li.menu-item-29 ul li:hover {background-color: #DC5653;}

ul.nav-menu li.menu-item-30 ul li:hover {background-color: #936196;}

ul.nav-menu li.menu-item-31 ul li:hover {background-color: #679D52;}

ul.nav-menu li.menu-item-32 ul li:hover {background-color: #6999EB;}

ul.nav-menu li.menu-item-33 ul li:hover {background-color: #F5B84E;}

 .panel-grid-cell .so-panel {
   zoom: 1;
 }

 .panel-grid-cell .so-panel:before {
   content: '';
   display: block;
 }

 .panel-grid-cell .so-panel:after {
   content: '';
   display: table;
   clear: both;
 }

		 #pg-7-0 , #pg-7-1 , #pg-7-2 , #pg-7-3 , #pg-7-4 , #pg-7-5 , #pg-7-6 , #pl-7 .panel-grid-cell .so-panel , #pl-7 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }

 #pl-2059 .panel-grid-cell .so-panel , #pl-2059 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
  #pl-1542 .panel-grid-cell .so-panel , #pl-1542 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }

.feed-text {
	margin-bottom: 40px;
}

.feed-text p {
	color: #fff;
	line-height: 49px;
	font-size: 33px;
	max-width: 54%;
	margin: 0 auto;
	font-family: 'franklin-gothic-urw';
	font-weight: 300;
	letter-spacing: -0.01em;
}

.feed-text a {
	color: #fff;
	text-decoration: none;
}

.feed-text a:hover {
	color: #3cb1ee;
}



#text-6, #text-14 {
  margin-bottom: 0 !important; }
.widget ul.job_listings li.job_listing a{padding:1em 0}
.widget ul.job_listings li.job_listing .position{float:none;width:auto;padding:0}
.widget ul.job_listings li.job_listing ul.meta{float:none;width:auto;padding:0;margin:0;text-align:left}
.widget ul.job_listings li.job_listing ul.meta li{float:none;display:inline;padding:0;margin:0 .5em 0 0;font-weight:400}
.widget ul.job_listings li.job_listing ul.meta li:after{padding:0 0 0 .5em;content:"\2023"}
.widget ul.job_listings li.job_listing ul.meta li:last-child:after{content:''}


.widget li.date {
    display: none !important;
}




.clearfix, .masthead, .feature-section, .feature-post, .mobile-menu, .main-menu, .post-section, .post-section .post-excerpt, aside.sidebar .widget, aside.sidebar ul.popular-post-list li {
  zoom: 1; }

  .clearfix:before, .masthead:before, .feature-section:before, .feature-post:before, .mobile-menu:before, .main-menu:before, .post-section:before, .post-section .post-excerpt:before, aside.sidebar .widget:before, aside.sidebar ul.popular-post-list li:before, .clearfix:after, .masthead:after, .feature-section:after, .feature-post:after, .mobile-menu:after, .main-menu:after, .post-section:after, .post-section .post-excerpt:after, aside.sidebar .widget:after, aside.sidebar ul.popular-post-list li:after {
    content: "";
    display: table; }

  .clearfix:after, .masthead:after, .feature-section:after, .feature-post:after, .mobile-menu:after, .main-menu:after, .post-section:after, .post-section .post-excerpt:after, aside.sidebar .widget:after, aside.sidebar ul.popular-post-list li:after {
    clear: both; }


.widget {
  margin-bottom: 40px; }


.checkout section.wrap.clearfix, .checkout section.wrap.masthead, .checkout section.wrap.feature-section, .checkout section.wrap.feature-post, .checkout section.wrap.mobile-menu, .checkout section.wrap.main-menu, .checkout section.wrap.post-section, .checkout .post-section section.wrap.post-excerpt, .post-section .checkout section.wrap.post-excerpt, .checkout aside.sidebar section.wrap.widget, aside.sidebar .checkout section.wrap.widget {
  width: 100%; }

.single-resume header.site-header.job-header.clearfix, .single-resume header.site-header.job-header.masthead, .single-resume header.site-header.job-header.feature-section, .single-resume header.site-header.job-header.feature-post, .single-resume header.site-header.job-header.mobile-menu, .single-resume header.site-header.job-header.main-menu, .single-resume header.site-header.job-header.post-section, .single-resume .post-section header.site-header.job-header.post-excerpt, .post-section .single-resume header.site-header.job-header.post-excerpt, .single-resume aside.sidebar header.site-header.job-header.widget, aside.sidebar .single-resume header.site-header.job-header.widget {
  display: block;
  width: 200%;
  max-width: 1050px; }
.pagination-comments{height:30px;line-height:30px;background-color:#000;width:100%;text-align:center;clear:both}

.clear{clear:both;}


#colophon {
border-top: 1px solid #000000;
margin-top: -4px;
padding: 10px 0;
overflow: hidden;
}


header li.menu-item, header li.page_item {
    position: relative;
    list-style-type: none;
}


    
    header li.menu-item.mi-depth-0:first-child, header li.page_item.pi_depth_0:first-child {
        padding-top: 0;
    }

    header li.menu-item.mi-depth-0:last-child, header li.page_item.pi_depth_0:last-child {
        padding-bottom: 0;
    }


    .dropdownmenu-default li.menu-item:first-child, .dropdownmenu-default li.page_item:first-child {
        padding-top: 4px;
    }

    .dropdownmenu-default li.menu-item:last-child, .dropdownmenu-default li.page_item:last-child {
        padding-bottom: 4px;
    }

    .mega-magazine .latest-posts-wrapper.menu-item {
        
        padding-right: 0;
    }

header .top-navi li.menu-item.mi-depth-0, header .top-navi li.page_item.pi_depth_0 {
    
    position: relative;
}

    .h1 nav.mainmenu li.menu-item.mi-depth-0, .h1 nav.mainmenu li.page_item.pi_depth_0 {
        float: left;
    }

    .h2 nav.mainmenu li.menu-item.mi-depth-0, .h2 nav.mainmenu li.page_item.pi_depth_0 {
        float: left;
    }

.copy-404, .header-404 .contain, .footer-404 .contain{width:975px; margin:0 auto;}
	
#header .contain {
  position: static;
}






.contain {
  margin: 0 auto;
  padding: 0;
  max-width: 971px;
  position:relative;
  z-index:1;
}


.node-type-drowsy-driving .contain {
  max-width: 1102px;
}

  #header .contain:before, #header .contain:after {
    display: table;
    content:"";
  }

  #header .contain:after {
    clear: both;
  }

  
  
  .node-type-drowsy-driving #header .contain {
    padding: 0 30px;
  }

  .util-nav .contain {
    position: static;
  }

	.header_info_cont { float: none; width: 335px; margin: 0 auto 20px auto; }
.nav{margin-bottom:18px;margin-left:0;list-style:none}
.nav .nav-header{display:block;padding:3px 15px;font-size:11px;font-weight:bold;line-height:18px;color:#999;text-shadow:0 1px 0 rgba(255,255,255,0.5);text-transform:uppercase}
.nav li+.nav-header{margin-top:9px}
.nav-list{padding-right:15px;padding-left:15px;margin-bottom:0}
.nav-list [class^="icon-"]{margin-right:2px}
.nav-list .divider{*width:100%;height:1px;margin:8px 1px;*margin:-5px 0 5px;overflow:hidden;background-color:#e5e5e5;border-bottom:1px solid #fff}
.nav-tabs,.nav-pills{*zoom:1}
.nav-tabs:before,.nav-pills:before,.nav-tabs:after,.nav-pills:after{display:table;content:""}
.nav-tabs:after,.nav-pills:after{clear:both}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-stacked{border-bottom:0}
.nav-tabs .dropdown-menu{-webkit-border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px}
.nav-pills .dropdown-menu{-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.nav-tabs .dropdown-toggle .caret,.nav-pills .dropdown-toggle .caret{margin-top:6px;border-top-color:#08c;border-bottom-color:#08c}
.nav-tabs .dropdown-toggle:hover .caret,.nav-pills .dropdown-toggle:hover .caret{border-top-color:#005580;border-bottom-color:#005580}
.nav-tabs .active .dropdown-toggle .caret,.nav-pills .active .dropdown-toggle .caret{border-top-color:#333;border-bottom-color:#333}
.nav li.dropdown.open .caret,.nav li.dropdown.open.active .caret,.nav li.dropdown.open a:hover .caret{border-top-color:#fff;border-bottom-color:#fff;opacity:1;filter:alpha(opacity=100)}
.nav-collapse.collapse{height:auto}
.navbar .nav{position:relative;left:0;display:block;float:left;margin:0 10px 0 0}
.navbar .nav.pull-right{float:right}
.navbar .nav li.dropdown .dropdown-toggle .caret,.navbar .nav li.dropdown.open .caret{border-top-color:#fff;border-bottom-color:#fff}
.navbar .nav li.dropdown.active .caret{opacity:1;filter:alpha(opacity=100)}
.navbar.top .nav li a{padding:4px 34px 4px 4px;font-weight:bold;font-size:12px;}
.navbar.top .nav li a span{color:#8dc53e;}
.nav.main1 li a{border-bottom:2px solid #EEE;padding:9px 20px 11px;background:#1e1e1e;}
.nav.main1 li a:hover{background:#1e1e1e;}
.nav.main1{float:right;margin:20px;font-size:15px;}
.nav.main1 li{position:relative;}

.locations-module .locations-info .locations-chosen .locations-active-cta-component {
  width: 50%;
  position: absolute;
  bottom: 0;
}

.locations-module .locations-info .locations-chosen .locations-active-cta-component .btn {
  display: block;
  margin: 10px auto 0;
}

  .locations-module .locations-info .locations-chosen .locations-active-cta-component a {
    margin: 0 auto 10px;
  }

	div.social-icon-wrapper{ display: inline-block; }
#site,.site-header,.header-top,.site-body,.site-footer{width:100%;float:left}
 
.popmake.theme-1259 .popmake-title, .popmake.theme-default-theme .popmake-title { color: #000000; text-align: left; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 ); font-family: inherit; font-weight: inherit; font-size: 32px; font-style: normal; line-height: 36px }
